@charset "utf-8";

#main div#left{
	float:left;
	width:802px;
	font-size:13px;
}
#main p.center{
	text-align:center;
}
#main section .fl_l{
	width:440px;
}
#main section .fl_r{
	width:350px;
}

#main #sec01 ul{
	width:810px;
}
#main #sec01 li{
	float:left;
	margin-bottom:5px;
}
#main #sec01 li.center{
	margin:0 5px;
}

#main section h3{
	border-bottom:dashed 1px #999;
	background:url(../img/case/001.gif) no-repeat left;
	font-size:17px;
	padding:0 0px 3px 20px;
	margin-bottom:10px;
}

#main section h4{
	font-size:16px;
	font-weight:normal;
	margin-bottom:2px;
}
#main section small{
	font-size:10px;
	display:block;
	text-align: right;
}
#main #sec02 p,
#main #sec04 p,
#main #sec05 p,
#main #sec06 p,
#main #sec07 p,
#main #sec08 p,
#main #sec10 p{
	margin-bottom:10px;
}
#main #sec02 .box01{
	padding:6px;
	background:url(../img/case/bg01.png) no-repeat;
	width:435px;
	height:210px;
}
#main #sec02 .box02{
	padding:6px;
	background:url(../img/case/bg02.png) no-repeat;
	width:435px;
	height:95px;
}
#main #sec02 img{
	margin-top:55px;
}
#main #sec03 h3,
#main #sec09 #box1 h3{
	background:none;
	font-size:16px;
	padding: 0 0 3px 0;
	margin-bottom:10px;
}
#main #sec03 h3 span{
	font-size:13px;
	font-weight:normal;
	margin-left:24px;
}
#main section div.top{
	width:110px;
	height:21px;
	background:url(../img/case/002.gif) no-repeat left ;
	padding:0px 0 3px 25px;
	margin:-30px 0 10px 693px;
	font-size:12px;
}
#main #sec04 .box01{
	padding:6px;
	background:url(../img/case/bg03.png) no-repeat;
	width:435px;
	height:115px;
}
#main #sec04 .box02{
	padding:6px;
	background:url(../img/case/bg04.png) no-repeat;
	width:435px;
	height:179px;
}
#main #sec04 .box03,
#main #sec07 .box01{
	margin:0 6px;
	width:427px;
}
#main #sec04 .fl_r li,
#main #sec05 .fl_r li,
#main #sec07 .fl_r li,
#main #sec08 .fl_r li{
	list-style:none;
	float:left;
	margin-top:10px;
	text-align:center;
	width:170px;
	font-size:12px;
}
#main #sec04 .fl_r li.left,
#main #sec05 .fl_r li.left,
#main #sec07 .fl_r li.left,
#main #sec08 .fl_r li.left{
	margin-right:10px;
}

#main #sec05 .box01{
	padding:6px;
	background:url(../img/case/bg05.png) no-repeat;
	width:435px;
	height:175px;
}
#main #sec05 .box02{
	padding:6px;
	background:url(../img/case/bg06.png) no-repeat;
	width:435px;
	height:125px;
}
#main #sec05 .text{
	font-size:12px;
}
#main #sec06 .box01{
	padding:6px;
	background:url(../img/case/bg07.png) no-repeat;
	width:435px;
	height:215px;
}
#main #sec06 .box02 h4{
	border-bottom:dashed 1px #999;
	font-size:16px;
	font-weight:normal;
	margin-bottom:10px;
}
#main #sec06 .box02 img{
	margin:0 3px;
}
#main #sec06 .fl_r img{
	margin-top:100px;
}
#main #sec07 .box02{
	padding:6px;
	background:url(../img/case/bg08.png) no-repeat;
	width:435px;
	height:205px;
}
#main #sec08 .box01{
	padding:6px;
	background:url(../img/case/bg09.png) no-repeat;
	width:435px;
	height:250px;
}
#main #sec08 table .top{
	background:#E6E6EB;
	border:none;
}
#main #sec08 table{
	border:solid 1px #999;
	width:435px;
}
#main #sec08 th{
	border:solid 1px #999;
	width:150px;
	font-weight:normal;
	text-align:left;
	padding:0 3px;
}
#main #sec08 td{
	border:solid 1px #999;
	padding:0 3px;
}
#main #sec08 .fl_r{
	padding-top:30px;
}
#main #box1,
#main #box2{
	margin-bottom:20px;
}
#main #sec09 h3 span{
	font-size:14px;
	font-weight:normal;
}
#main #sec09 .fl_l p{
	display:table-cell;
	vertical-align:middle;
	height:211px;
	*height:151px;
	*padding-top:60px
}
#main #sec09 li,
#main #sec10 li,
#main #sec11 li{
	float:left;
	font-size:12px;
	text-align:center;
	line-height:14px;
}
#main #sec09 li p,
#main #sec10 li p,
#main #sec11 li p{
	margin:3px 0 10px 0;
}
#main #sec09 img{
	margin-right:3px;
}
#main #sec09 img.img_l{
	margin-right:0;
}
#main #sec09 .fl_l_box {
	width:470px;
	float:left;
}
#main #sec09 .fl_r_box {
	width:330px;
	float:right;
}
#main #sec09 .fl_r_box p{
	display:table-cell;
	vertical-align:middle;
	height:160px;
	font-size:12px;
	padding-left:15px;
	line-height:14px;
	margin:3px 0 10px 0;
	*height:115px;
	*padding-top:20px;
}
#main #sec09 #box2 p,
#main #sec09 #box3 p{
	font-size:12px;
	line-height:14px;
	margin:3px 0 10px 0;
}
#main #sec09 #box2 p.text{
	margin-bottom:10px;
}
#main #sec09 #box2 p.center{
	margin:3px 0 10px 0;
}
#main #box3{
	margin-bottom:30px;
}

#main #sec10 fl_l,
#main #sec11 fl_l{
	width:225px;
}
#main #sec10 li{
	margin-bottom:15px;
}
#main #sec10 li.l,
#main #sec11 li.l{
	width:225px;
}
#main #sec10 li.r,
#main #sec11 li.r{
	width:215px;
}
#main #sec10 li.r p.text{
	display:table-cell;
	vertical-align:middle;
	height:137px;
	*height:85px;
	text-align:left;
	padding:0 10px;
	*padding-top:50px;
}
#main #sec10 li.cl {
	width:205px;
}
#main #sec10 .fl_l p.text2{
	margin-bottom:47px;
	*margin-bottom:25px;
}
#main #sec10 img.img1 {
	margin:17px 0 65px;
}
#main #sec10 .img_l,
#main #sec10 .img_r{
	/*margin-top:20px;*/
}
#main #sec10 .img_l{
	width:205px;
}
#main #sec10 .img_l li{
	margin-bottom:-5px;
}
#main #sec10 .img_r{
	width:129px;
}
#main #sec10 p.center{
	margin-bottom:3px;
}
#main #sec11 p.center{
	margin:3px 0 10px 0;
}
#main #sec11 .box01 p{
	margin-bottom:10px;
}
#main #sec11 p.none{
	margin: 0;
	line-height:10px;
}
#main #sec11 .fl_r ul.r_ulimg{
	margin:10px 0;
	height:183px;
}
#main #sec11 .fl_r li.r,
#main #sec11 .fl_r li.l{
	width:168px;
	text-align:left;
	margin-right:13px;
}
#main #sec11 .fl_r li.r{
	margin-right:0;
}

#main #sec12 #sec12-01{
	height:265px;
	margin-bottom:10px;
}

#main #sec12 #sec12-02{
	clear: both;
	height:295px;
	margin-bottom:10px;
}
#main #sec12 #sec12-02 .fl_l{
	width:540px;
	height:264px;
}

#main #sec12 #sec12-02 .fl_l p{
	margin-bottom:10px;
}
#main #sec12 #sec12-02 .fl_l dt,
#main #sec12 #sec12-02 .fl_l dd{
	margin-bottom:15px;
}
#main #sec12 #sec12-02 .fl_l dt{
	width:66px;
	float:left;
}
#main #sec12 #sec12-02 .fl_l dd{
	width:470px;
	float:left;
}

#main #sec12 #sec12-02 .fl_l .dt1{
	height:40px;
}
#main #sec12 #sec12-02 .fl_l .dt2{
	height:60px;
}
#main #sec12 #sec12-02 .fl_l .dt3{
	height:80px;
}

#main #sec12 #sec12-02 .fl_r{
	width:260px;
	height:264px;
}

#main #sec12 #sec12-03{
	clear: both;
	height:191px;
	margin-bottom:10px;
}
#main #sec12 #sec12-03 .fl_l{
	padding-top:30px;
	height:161px;
}
#main #sec12 #sec12-03 .fl_r{
	height:191px;
}

#main #sec12 #sec12-04{
	clear: both;
	margin-bottom:10px;
}
#main #sec12 #sec12-05{
	margin-bottom:10px;
}
#main #sec12 #sec12-05 p{
	margin-bottom:10px;
}
#main #sec12 #sec12-05 ol{
	padding-left:15px;
	margin-bottom:10px;
}

#main #sec12 #sec12-05-1 .fl_l,
#main #sec12 #sec12-05-2 .fl_l{
	width:360px;
	height:283px;
}
#main #sec12 #sec12-05-1 .fl_l p,
#main #sec12 #sec12-05-2 .fl_l p{
	text-align: center;
}



#main #sec12 #sec12-05-1 .fl_r,
#main #sec12 #sec12-05-2 .fl_r{
	padding-top:40px;
	width:422px;
}



#main #sec12 #sec12-05-1 table,
#main #sec12 #sec12-05-2 table{
	width:100%;
	background-color:#CCC;
	border-collapse:separate;
	border-spacing:1px;
}

#main #sec12 #sec12-05-1 th,
#main #sec12 #sec12-05-1 td,
#main #sec12 #sec12-05-2 th,
#main #sec12 #sec12-05-2 td{
	text-align: center;
	vertical-align:middle;
	background-color:#FFF;
	font-size:11px;
}

#main #sec12 #sec12-05-1 thead th,
#main #sec12 #sec12-05-2 thead th{
	height:23px;
	padding:5px 0!important;
}
#main #sec12 #sec12-05-1 th.bg,
#main #sec12 #sec12-05-2 th.bg{
	padding:10px 5px;
	background-color:#FDF76B;
}
#main #sec12 #sec12-06{
	margin-bottom:10px;
}



#main #sec13 #sec13-01{
	margin-bottom:10px;
}

#main #sec13 #sec13-01 dd{
	margin-bottom:5px;
}

#main #sec13 #sec13-02 div{
	margin-bottom:10px;
}

#main #sec13 #sec13-02 .fl_l,
#main #sec13 #sec13-02 .fl_r{
	width:395px;
	height:293px;
}
#main #sec13 #sec13-03 .fl_l p{
	margin-bottom:5px;
}

#main #sec13 #sec13-03 .fl_r p{
	text-align: center;
}



#main #sec15 table{
	width:100%;
	background-color:#CCC;
	border-collapse:separate;
	border-spacing:1px;
}

#main #sec15 th{
	height:23px;
	background-color:#FFF;
}
#main #sec15 thead th.bg{
	background-color:#FDF76B;
}

#main #sec15 td{
	text-align: center;
	vertical-align:middle;
	background-color:#FFF;
	font-size:11px;
}




#main .center{
	text-align: center;
}

#main #last h3{
	background:none;
}


#main #sec16 #sec16-01{
	margin-bottom:10px;
}

#main #sec16 #sec16-01 dd{
	margin-bottom:5px;
}

#main #sec16 #sec16-02 div{
	margin-bottom:10px;
}

#main #sec16 #sec16-02 .fl_l{
	width:175px;
	height:180px;
}

#main #sec16 #sec16-02 .fl_r{
	width:565px;
	height:0px;
	flot:left;
}

#main #sec16 #sec16-02 .fl_rs{
	width:565px;
	height:0px;
	margin-top:100px;
}

p.come{
 color:#FF0000;

}

.cls{
	margin-left:100px;
}

.cla{
	margin-left:500px;
}

#main #sec16 #sec16-03 .fl_l p{
	margin-bottom:5px;
}

#main #sec16 #sec16-03 .fl_r p{
	text-align: center;
}

